/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/
/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/



.row.cta-row img {
    object-fit: cover;
    max-height: 25.5rem;
    height: 100% !important;
    opacity: 1;
    transition: all .5s;
    width: 100%;
    min-height: 25.5rem;
}

@media (max-width: 768px) {

.row.cta-row img {
    width: 100%;
    object-fit: cover;
    max-height: 23rem;
    height: 100% !important;
    min-height: 22.6rem;
}
}